.table-entity {
    width: 100%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.table-entity table {
    min-width: 80%;
    border: 1px solid rgb(70, 70, 70);
    text-align: center;
}

.table-entity table thead {
    background-color: rgb(70, 70, 70);
    color: white;

}

.table-entity table th,
td {
    padding: 10px;
}

.table-entity table tbody tr:nth-child(even) {
    background-color: rgba(141, 29, 29, 0.205);
}

.table-entity table tbody tr:nth-child(odd) {
    background-color: rgb(255, 255, 255);
}

.delete {
    width: 48px;
    min-width: 48px;
    height: 36px;
    font-size: 1rem;
    color: rgb(70, 70, 70);
    cursor: pointer;
}

.delete:focus,
.delete:hover {
    color: rgb(141, 29, 29);
    outline: none;
}
